Subject: Re: bug#65829: 29.1; pgtk build invalid clickable area in window

From: Stefan Kangas <[email-masked]>
Date: Mon, 23 Oct 2023 13:04:54 -0700

Eli Zaretskii <[email-masked]> writes:

>> From: Johann Höchtl <[email-masked]>
>> Date: Sun, 10 Sep 2023 18:55:23 +0200
>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>>
>>  Also note that I did use An Emacs 30.0.50 pgtk-build with aot for maybe more than a year and did
>> not have this issue. I have this issue after switching to the officially released Emacs 29.1.
>
> I don't understand how you could be using Emacs 30.050 for more than a
> year, when Emacs 30 didn't exist before 28 Nov 2022.  And almost all
> the changes installed in Emacs 29 are also present in Emacs 30.  Are
> you sure you aren't misremembering?  Could it be that the cause was
> some update in one of the system components used to build Emacs?

More information was requested, but none was given within 6 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.